1. Nick Member

    Nieuwe PHP versie

    Topic geplaatst op: 18-03-2019 om 17:32

    Sinds kort geeft Wordpress aan dat de site draait op een verouderde php versie. Weet iemand hoe dit verholpen kan worden? of moet dit echt bij versio zelf?

    Reageer
  2. Harry Member
    Reactie geplaatst op: 18-03-2019 om 17:54

    Je kunt dit via je DirectAdmin zelf instellen.
    Kies bij ADVANCED FEATURES --- Select PHP version

    Vond u dit antwoord nuttig?